@media (max-width: 1440px) {
  .header {
    width: 100%;
    height: auto;
  }
  .header-fixed {
    max-width: 95%;
    padding: 0 10px;
  }
  .button {
    padding: 12px 30px;
  }
}
@media (max-width: 992px) {
  .header-fixed {
    height: 60px;
    padding: 0 5px;
  }
  .text-selected {
    padding-right: 10px;
  }
  .button {
    padding: 5px 10px;
    font-size: 12px;
  }
  .cards {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .header {
    background-size: auto;
    min-height: 400px;
  }
}
/* Main */